CVE-2015-7035

2015-10-23T06:59:17
ID CVE-2015-7035
Type cve
Reporter NVD
Modified 2016-12-23T21:59:36

Description

Apple Mac EFI before 2015-002, as used in OS X before 10.11.1 and other products, mishandles arguments, which allows attackers to reach "unused" functions via unspecified vectors.